.handmix_img img {
    width: auto !important;
}
.left_section h3 , .right_section h3 {
    text-align: center;
    padding: 15px;
    background: #ffff;
    margin-bottom: 0px;
    font-size: 30px;
}
.block_handmixer{
	border-top:2px solid #e2e2e2;
	padding:75px 0 30px;
	overflow: hidden;
}
.block_handmixer .handmix_img{
	float: left;
	width: 50%;
	text-align: center;

}
.handmix_content{
	width: 50%;
	float:right;
	color: #000;
	position: relative;
}
.handmix_content p{
	font-size: 24px;
	color: #000;
	margin-bottom: 25px;
}
.handmix_content ul{
	margin: 0px;
	padding: 10px;}
	.handmix_content ul li{
		margin-left: 35px;
		font-size: 18px;
		    margin-bottom: 11px;
		    font-family: 'HelveticaNeue';
    font-weight: 300;
    color: #000;
    text-transform: capitalize;
	}
.handmix_content ul li:before{
	content: "";
    display: inline-block;
    background: url(http://braunhousehold.stage.delonghi.uk.episerverhosting.com/Global/product-images/green_tick.png) no-repeat bottom;
    width: 29px;
    height: 20px;
    margin-right: 15px;
    vertical-align: middle;
    position: absolute;
    left: 1px;
}

@media only screen and (max-width:800px){
	.handmix_content p {
    font-size: 22px;
}

}
@media only screen and (max-width:576px){
	.handmix_content p {
    font-size: 22px;
}
.handmix_content ul li{
	margin-bottom: 8px;
}

}
@media only screen and (max-width:500px){
	.block_handmixer .handmix_img {
    float: none;
    width: 100%;
    text-align: center;
}
.handmix_content{
	float: none;
	width: 100%;
	margin-top:15px;
	padding: 15px;
}
.handmix_content ul li:before{
	left: 15px;
}
}